<html>
  <head>
    <title>YottaDB 3n+1 Demo</title>
    <link rel="stylesheet" href="/static/styles.css">
    <link rel="stylesheet" href="/static/css/yottadb.css" type="text/css"/>
    <script src="/static/jquery-3.4.0.min.js"></script>
  </head>
  <body>
  <a name="top"></a>
  <header id="header" class="home-page">
    <div class="container" id="main-header">
      <div class="row" id="navholder">
        <div class="col-md-6 col-sm-8" id="main-logo">
          <a href="https://yottadb.com">
            <img src="img/YottaDB_logo.svg" alt="YottaDB">
          </a>
        </div>
        <nav class="col-md-18 col-sm-16" id="main-nav">
          <div id="auxnav">
            <div id="nav_auxmenu" class="nav">
              <ul id="menu-aux-nav" class="menu">
                <li id="menu-item-29" class="gray menu-item menu-item-type-custom menu-item-object-custom menu-item-29">
                  <a href="https://yottadb.com/about-us/contact/">Contact Us</a>
                </li>
                <li id="menu-item-30" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-30">
                  <a target="_blank" href="https://yottadb.com/product/get-started/">Download</a>
                </li>
              </ul>
            </div>
          </div>
          <ul id="menu-main-menu" class="menu">
            <li id="menu-item-63" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-63">
              <a href="https://yottadb.com/product/">3n+1 Demos</a>
              <ul class="sub-menu">
                <li id="menu-item-65" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-65">
                  <a href="#sys1">Ramoth (amd64)</a>
                </li>
                <li id="menu-item-65" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-65">
                  <a href="#sys2">Thorin (aarch64)</a>
                </li>
                <li id="menu-item-65" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-65">
                  <a href="#sys3">Nougat (armv6l)</a>
                </li>
		<li id="menu-item-65" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-65">
                  <a href="#sys4">Saffron (armv7l)</a>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
      </div>
    </div>
  </header>

  <a name="sys1"><h2>Ramoth (amd64)</h2></a>
  <canvas id="ramoth" width="1000" height="500"></canvas>
  <a href="#top">back to top</a>

  <a name="sys2"><h2>Thorin (aarch64)</h2></a>
  <canvas id="thorin" width="1000" height="500"></canvas>
  <a href="#top">back to top</a>

  <a name="sys3"><h2>Nougat (armv6l)</h2></a>
  <canvas id="nougat" width="1000" height="500"></canvas>
  <a href="#top">back to top</a>

  <a name="sys4"><h2>Saffron (armv7l)</h2></a>
  <canvas id="saffron" width="1000" height="500"></canvas>
  <a href="#top">back to top</a>

  <script src="/static/scattergraph.js"></script>
  
  <footer class="inside-page-footer">
    <div id="footer_top">
      <div class="brg_shape_1" id="footer-brg_shape" data-stellar-ratio="1.5"></div>
      <div class="container content-holder">
        <div class="row" id="social-footer">
          <div class="col-sm-16 col-sm-offset-4" id="social-holder">
            <a href="https://stackoverflow.com/search?q=yottadb" target="_blank">
              <img src="img/stackoverflow.png" alt="Stack Overflow">
            </a>
            <a href="https://github.com/YottaDB" target="_blank">
              <img src="img/github.png" alt="GitHub">
            </a>
            <a href="https://twitter.com/YottaDB" target="_blank">
              <img src="img/twitter.png" alt="Twitter">
            </a>
            <a href="https://www.linkedin.com/company/yottadb/" target="_blank">
              <img src="img/linkedin.png" alt="LinkedIn">
            </a>
          </div>
        </div>
        <div class="row" id="footer-copyright">
          <div class="col-sm-16 col-sm-offset-4">
            © 2019 YottaDB, LLC. All Rights Reserved.
            <ul id="menu-footer-menu" class="menu">
              <li id="menu-item-458" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-458">
                <a href="https://yottadb.com/about-us/privacy-policy/">Privacy</a>
              </li>
              <li id="menu-item-459" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-459">
                <a href="https://yottadb.com/about-us/terms-of-use/">Terms</a>
              </li>
              <li id="menu-item-460" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-460">
                <a href="https://yottadb.com/about-us/copyright-statement/">Copyright</a>
              </li>
              <li id="menu-item-461" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-461">
                <a href="https://yottadb.com/product/license/">License</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </footer>
  </body>
</html>
